Loading ...
Sorry, an error occurred while loading the content.

Compatability issues

Expand Messages
  • amir_wald
    Hi, I would like to know which are the known compatability issues with the newest version of overlibmws. Which browsers are doing problems and which features
    Message 1 of 2 , Nov 10, 2007
    • 0 Attachment
      Hi,

      I would like to know which are the known compatability issues with the
      newest version of overlibmws. Which browsers are doing problems and
      which features are sometimes disabled. Thanks.

      I've been using overlibmws for a long time and had recently upgraded
      from a real old version to the current one. Now the changes I've made
      (I use overlib for hitns and popup dialogs) work perfectly on some
      machines (using both FireFox and IE) but on some others they simply
      don't or only the hint is displayed. Please elaborate on possible
      causes that would prevent the library from working correctly.

      Thanks,
      Amir.
    • Foteos Macrides
      Amir, The only platform-specific issue that I am aware of is discussed and illustrated in the: http://www.macridesweb.com/oltest/flashWmode.html support
      Message 2 of 2 , Nov 10, 2007
      • 0 Attachment
        Amir,
         
        The only platform-specific issue that I am aware of is discussed and illustrated in the:
         
         
        support document.  Most websites now set their flash objects such that wmode is "transparent" or "opaque" to prevent the flash from obscuring DHTML popups, but those modes are not supported on Linux in Adobe's current (version 9) flash plug-in for browsers such as Firefox.  The problem in Firefox has been fixed in that browser's development code which is headed for release as Firefox version 3.0, but changes also need to be made by Adobe in its plug-in, so the problem won't be fixed from the Linux users' perspective until the next version of flash also is released.  Their target release dates are early 2008.  In the meantime, one can use the overlibmws_hide.js and overlibmws_iframe.js plug-ins, as discussed in the support documents via the above URL.
         
        If instead you are having problems after the overlibmws upgrade on "some machines" that are Windows PCs or MACs, perhaps the problem is that you need to clear their cache.
         
        Could you provide the URL of a test document with your "hints and popup dialogs" for which only the hint is displayed on "some machines" and explain more fully what you mean by the latter term?  That might help us to determine the cause of the problem.
         
        Fote
        --
         
        ----- Original Message -----
        From: amir_wald
        Sent: Saturday, November 10, 2007 8:25 AM
        Subject: [OLmws] Compatability issues

        Hi,

        I would like to know which are the known compatability issues with the newest version of overlibmws. Which browsers are doing problems and which features are sometimes disabled. Thanks.

        I've been using overlibmws for a long time and had recently upgraded from a real old version to the current one. Now the changes I've made (I use overlib for hints and popup dialogs) work perfectly on some machines (using both FireFox and IE) but on some others they simply don't or only the hint is displayed. Please elaborate on possible causes that would prevent the library from working correctly.

        Thanks,
        Amir.
      Your message has been successfully submitted and would be delivered to recipients shortly.